Important Notice for Act! Customers

Microsoft will be ending security support for Microsoft® SQL Server® 2014 on July 9, 2024.

Your version of Act! may be at risk.

Customers using Act! with Microsoft SQL Server 2014 will no longer receive key security updates from Microsoft after July 9, 2024. Continuing to run Microsoft SQL Server 2014 puts your Act! data at increased risk of security breaches, data loss or theft, and unauthorized access to sensitive information.

Using an unsupported SQL instance may also lead to compatibility issues with other applications, which can result in downtime and negatively impact business operations. Further, there will be no technical support available to diagnose issues or provide assistance after this date.

To avoid downtime and potential loss of critical business data, and to ensure regulatory compliance, you must be on a supported version of Act!, which includes Microsoft SQL Server 2019, or move to Act! Premium Cloud. Promotional pricing and upgrade assistance are available to customers not on a supported version.

If you are on Act! v17-v23, your version of Act! is running SQL Server 2014. You must upgrade to a supported version of Act!, which includes Microsoft SQL Server 2019, or move to Act! Premium Cloud. Call Act! Sales at 866-948-4022 or contact your Act! Certified Consultant to discuss your pricing and upgrade options.

If you are on Act! v24+ and did not elect to install Microsoft SQL Server 2019 at the time of your Act! installation, you can uninstall Act! and Microsoft SQL Server 2014, and reinstall Act! with Microsoft SQL Server 2019.